namespace Baza_Reklam.Classes.Model
{
    public class State
    {
        private string _name;

        public string Name
        {
            get { return _name; }
            set { _name = value; }
        }

        public State(string name)
        {
            _name = name;
        }
    }
}